<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words on the right.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[Daniel's mom is [in] the living room.]]></sentence>
		<sentence><![CDATA[Huan Jin's phone is [on] the table.]]></sentence>
		<sentence><![CDATA[Is Mia [at] home today?]]></sentence>
		<sentence><![CDATA[Your backpack isn't on the chair. It's [under] the chair!]]></sentence>
		<sentence><![CDATA[My homework isn't [in] my room. It's [at] school.]]></sentence>
		<sentence><![CDATA[Jim's pens are [on] his desk. They're not under it.]]></sentence>
		<sentence><![CDATA[The shower is [in] the bathroom.]]></sentence>
	</questions>
</exercise>